-- Revert camper:campsite_type__-dogs_allowed from pg

begin;

set search_path to camper, public;

alter table campsite_type
add column if not exists dogs_allowed boolean not null default false
;

update campsite_type
set dogs_allowed = true
where campsite_type_id in (
	select campsite_type_id
	from campsite_type_pet_cost
);

alter table campsite_type
alter column dogs_allowed drop default
;


commit;
